---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: example-infra
  namespace: example-infra-system
spec:
  interval: 30m0s
  chart:
    spec:
      chart: nginx
      version: ">=18.0.0"
      sourceRef:
        kind: HelmRepository
        name: bitnami
        namespace: flux-system
      interval: 12h0m0s
  values:
    # Переопределение значений чарта
    replicaCount: 1
    service:
      type: ClusterIP
